Bug 331811 - What's a napper?
What's a napper?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 03:15 EDT by Terje Rosten
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: rpcbind-0.1.4-9.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 06:36:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-10-15 03:15:09 EDT
Description of problem:

Typo in Summary:

$ rpm -qi rpcbind | grep Summary 
Summary     : Universal Addresses to RPC Program Number Napper

Mapper makes more sense :-)
Comment 1 Steve Dickson 2007-10-15 12:27:09 EDT
Fixed in rpcbind-0.1.4-9.fc8
Comment 2 Peter van Egdom 2007-11-15 06:36:19 EST
Confirmed fixed in "rpcbind-0.1.4-11.fc8" :

[root@pavilion /]# rpm -qi rpcbind | grep Summary
Summary     : Universal Addresses to RPC Program Number Mapper

[root@pavilion /]# rpm -q rpcbind
rpcbind-0.1.4-11.fc8

Note You need to log in before you can comment on or make changes to this bug.